Errore in osTicket LDAP Extensions is not available . Please Install or enable the ‘php-ldap’ extensioni on your web server

PREREQUISITI Sistema Operativo: Ubuntu Server 16.04 osTicket: Versione 1.10 Se provate a configurare il modulo LDAP all’interno di osTcket potreste incorrere nel seguente errore: LDAP Extensions is not available . Please Install or enable the ‘php-ldap’ extensioni on your web server Questo può succedere perchè molto probabilmente avete dimenticato l’estesnsione LDPA per PHP. RISOLUZIONE PROBLEMA…

Installazione e Configurazione osTicket v1.10 su Linux Server Ubuntu 16.04

PRE-REQUISITI – Server con installato Ubuntu 16.04.2 LTS Codename:Xenial – La versione di osTicket che installeremo è la Core v1.10   INSTALLAZIONE NGINX, MYSQL e PHP 7 Prima di iniziare, si consiglia di aggiornare il sistema con l’ultima versione stabile. Accedere con l’utente di sudo e eseguire i seguenti comandi per aggiornare il sistema.